"MaterialActivityIndicatorAccessibilityLabel" = "Aktivitetsindikator";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Pågår";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld prosent fullført";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Fremdriften er stanset";
